Linux.com

Home Learn Linux Linux Answers Systems Management I need a driver for Canon Pixma ip3600
Answers
  • Please check the 2 Refs, Compatibility page: www.canon-europe.com/Support/Software/Linux/PIXMA/index.asp
    and install on ubuntu: www.hrupin.com/2010/12/linux-ubuntu-10-04-driver-for-canon-ip3600-ij-printer (u did not mention here which flavor)
    Officially there is no driver for hp Officejet 6500 709a. But u can dnld latest HPLIP and try.

    Answered by Rechil Colin
    2 years ago
    0 0
Please register/login to answer this question. Click here to login
Similar Questions Found
Questions from category Systems Management

Community Answers - Search


Who we are ?

The Linux Foundation is a non-profit consortium dedicated to the growth of Linux.

More About the foundation...

Frequent Questions

Join / Linux Training / Board